﻿/*----- Login -----*/

.bg-inicio {
    background: url(../../Images/bg_login.svg) top left no-repeat;
    background-size: 100% auto;
    background-color: #0F4C81;
}

.bg-white-login {
    background-color: rgba(0,0,0,0.05);
}

.shadow {
    box-shadow: 0 0.25rem 0.8rem rgba(0, 0, 0, 0.5) !important;
}

.h-90 {
    height: 90% !important;
}

.logo-login {
    width: 100%;
    max-width: 340px;
    margin-left: auto;
    margin-right: auto;
    filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
    filter: url(#drop-shadow);
    filter: drop-shadow(0px 15px 10px rgba(0, 0, 0, 0.6));
    -webkit-filter: drop-shadow(0px 15px 10px rgba(0, 0, 0, 0.6));
}

@media (max-width: 1440px) {
    .logo-login {
        max-width: 300px;
    }
}

@media (max-width: 1280px) {
    .logo-login {
        max-width: 280px;
    }
}

@media (max-width: 1024px) {
    .logo-login {
        max-width: 270px;
    }
}

@media (max-width: 991px) {
    .logo-login {
        max-width: 250px;
        margin-top: 2rem
    }

    .h-90 {
        height: auto !important;
        padding-top: 2rem;
        padding-bottom: 2rem;
        margin-top: 2rem;
        margin-bottom: 1rem;
    }
}

@media (max-width: 768px) {
    .h-90 {
        height: auto !important;
        padding-top: 1rem;
        padding-bottom: 1rem;
        margin-bottom: 1rem;
    }

    .bg-white-login {
        background-color: rgba(255,255,255,0);
    }

    .shadow {
        box-shadow: 0 0.25rem 0.8rem rgba(0, 0, 0, 0) !important;
    }
}

@media (max-width: 425px) {
    .logo-login {
        max-width: 230px;
    }

    .h-90 {
        height: auto !important;
        padding-top: 1rem;
        padding-bottom: 1.2rem;
        margin-bottom: 1rem;
    }
}


.ini-height {
    height: 900px !important;
}

@media (max-width: 1280px) {
    .ini-height {
        height: 800px !important;
    }
}



.btn-login {
    color: #fff;
    background-color: #0169B0;
    border-color: #0169B0;
    font-size: 1.1rem;
    padding: 0.2rem 0.8rem 0.3rem;
    box-shadow: 0 0.1rem 0.2rem rgba(0, 0, 0, 0.6);
}

    .btn-login:hover,
    .btn-login:focus, .btn-login.focus,
    .btn-login:active, .btn-login.active,
    .btn-login:not(:disabled):not(.disabled):active, .btn-login:not(:disabled):not(.disabled).active,
    .show > .btn-login.dropdown-toggle {
        color: #fff;
        background-color: #0F4C81;
        border-color: #0F4C81;
        box-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, 0.6);
    }


.form-control.k-widget {
    padding: 0;
    width: 100%;
    height: auto;
    background-color: #FFF;
}

    .form-control.k-widget:focus,
    .form-control.k-widget:active,
    .form-control:focus, k-input:focus {
        border-color: #B7C9D9;
        box-shadow: 0 0 0 0 #CFDBE5;
    }

.form-control.k-widget {
    padding: 0;
    width: 100%;
    height: auto;
}

.form-control:focus, k-input:focus {
    border-color: #B7C9D9;
    box-shadow: 0 0 0 0.05rem #CFDBE5;
}

.k-textarea.k-state-focus,
.k-textarea.k-state-focused,
.k-textarea:focus,
.k-textbox.k-state-focus,
.k-textbox.k-state-focused,
.k-textbox:focus,
.k-combobox .k-state-active {
    border-color: #B7C9D9;
    box-shadow: 0 0 0 0.05rem #CFDBE5;
}

a.contrasena {
    font-size: 0.9rem;
    color: #CCE1EF;
    text-decoration: none;
}

    a.contrasena:hover, a.contrasena.hover {
        font-size: 0.9rem;
        color: #E6F0F7;
        text-decoration: underline;
    }

.label-ini {
    font-size: 1.05rem;
    color: #FFF
}


.pie-login {
    text-align: center;
    border-top: 1px solid #7397AF;
    margin-top: 2rem;
}

    .pie-login p {
        font-size: 0.86rem;
        color: rgba(255,255,255,0.6);
        padding-top: 0.3rem;
    }

@media (max-width: 1033px) {
    .pie-login p {
        font-size: 0.8rem;
    }
}

@media (max-width: 991px) {
    .pie-login {
        padding-bottom: 1.5rem;
    }
}

.alert-login {
    position: relative;
    padding: 0.75rem 0;
    margin-bottom: 0;
    border-width: 0;
    font-size: 0.95rem;
    line-height: 1.8;
    color: #f7d16a !important;
    background-color: transparent;
}
